/* Post Section Start */
/* main left section start */
/* MAIN CARD */
.action-card .card {
    border: none;
    border-radius: 12px;
}

/* OVERLAY DEFAULT */
.action-card .overlay {
    background: rgba(0, 0, 0, 0);
    transition: background 0.4s ease;
}

/* TEXT & ARROW DEFAULT POSITION */
.action-card .text {
    transition: transform 0.4s ease;
}

.action-card .arrow {
    transition: transform 0.4s ease;
}

/* HOVER EFFECT */
.action-card:hover .overlay {
    background: linear-gradient(135deg,

            #ff8539,
            rgba(0, 0, 0, 0.85));
}

/* TEXT LEFT */
.action-card:hover .text {
    transform: translateX(-15px);
}

/* ARROW RIGHT */
.action-card:hover .arrow {
    transform: translateX(15px);
}

/* SMOOTH SCALE OPTIONAL */
.action-card:hover img {
    transform: scale(1.05);
    transition: transform 0.5s ease;
}

/* main left section end */
/* main center section start */
.nav-post-link {
    transition: all .5s ease;
}

.nav-post-link:hover {
    background: #fff !important;
    transition: all .5s ease;
    color:
        #ff8539 !important;
}

/* main center section end */
/* main right section start */
/* overlay hidden */
.team-box .overlay {
    background: linear-gradient(135deg,

            #ff8539,
            rgba(0, 0, 0, 0.85));
    ;
    opacity: 0;
    transition: opacity .3s ease;
}

/* overlay show on hover */
.team-box:hover .overlay {
    opacity: .5;
}

/* main right section end */
/* Post Section End */